Subject: I am Zhendong
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Apr 2001 18:21:00 -0700 (PDT)

Molly,

We would like to hire this person for the summer (standard offer).

Thanks.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/12/2001 03:22 PM ---------------------------

Zhendong Xia <[email-masked]> on 04/11/2001 09:14:01 PM
To:	[email-masked]
cc:	 
Subject:	I am Zhendong

Hi, Dr. Kaminski:

   I am Zhendong, the student of Dr. Deng. I think Dr. Deng has sent my
resume to you. I am very happy to have an opportunity to work with you
this summer.
   I am a student in both MS qcf and Ph.d EDA programs in Georgia Tech
now. I plan to find a job in industry instead of academic after my
graduation. So I intend to do internship during the process of prusuing my
degree to acquire some experience for my future career.
   I hope to start on 5/14/2001 and end on 8/17/2001.
   Thanks a lot.

Zhendong Xia
Georgia Institute of Technology
School of Industrial and Systems Engineering

Email:   [email-masked]
         [email-masked]
Tel  :   (H)404-8975103
         (O)404-8944318